.purpose-block .link-container {
	display: inline-block;
	margin-right: 10px;
}

.purpose-block a .h4 {
	color: #fff;
}

.gform_confirmation_message {
	text-align: center;
}

.gform_wrapper.gravity-theme .gform_footer, .gform_wrapper.gravity-theme .gform_page_footer {
	text-align: center;
}

.contact-block {
	text-align: left;
}

.contact-block h2,
.contact-block p {
	text-align: center;
}

.contact-block .gform_footer {
	text-align: center;
}

.contact-block .gform_wrapper.gravity-theme .gfield textarea.medium,
.contact-block .gform_wrapper.gravity-theme .gfield textarea.large {
	height: 100px;
}

.purpose-block {
	margin-bottom: 20px !important;
}

.turbo-block.collapsed .turbo-holder {
	margin-bottom: 0;
	padding-bottom: 40px;
}

.turbo-block.collapsed .turbo-holder::after {
	bottom: 0 !important;
}

.turbo-block.collapsed .turbo-holder .video-wrapper::after {
	height: 0 !important;
}

.section.arrow--align .img-wrapper .decor {
	left: auto !important;
	right: 8% !important;
	bottom: 4% !important;
}

.filter-block .heading.clear-filters {
	padding: 10px 25px 0 !important;
}

@media (min-width: 768px) {
	.filter-block .heading.clear-filters {
		padding: 10px 25px 0 !important;
	}
}

.filter-block .heading.clear-filters label {
	cursor: pointer;
}

.video-holder video {
	max-width: 156% !important;
}

.sfwd-courses-template-default .meta,
.sfwd-courses-template-default .meta-info,
.post-type-archive-sfwd-courses .meta,
.post-type-archive-sfwd-courses .meta-info {
	display: none;
}

.leader-holder .bg-stretch::after {
	background-image: none !important;
}

.content .events-content .bg-stretch {
	padding-top: 75% !important;
}

.help-block .btn {
	display: inline-block !important;
}

